@charset "utf-8";

/*
********************************************************************
サイト全体に共通の基本定義
********************************************************************
*/

/* ▼余白、リストのデフォルト形状、fontなど▼ */
* {
	list-style:none;
	margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
	padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
	text-decoration: none;
	/*color:#222222;*/
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

body {
	margin:0px;
	padding:0px;
	background-color:#fff;
	background-position:0px;
	text-align:center;
}

.wrapper-shadow{
	margin:0 auto;
	background: url(/common/images/tachibana/v1/common/wrapper-shadow.gif) repeat-y;
	width:1000px;
	padding:0 5px 0 3px;
}
* html #wrapper-shadow{width:1008px;}
#wrapper{
	width:1000px;
	margin:0;
}


a.noborder, 
a.noborder:link, 
a.noborder:hover, 
a.noborder:active, 
a.noborder:visited, 
img{
	border: 0;
	vertical-align:bottom;
}
/*hr{display: none;}*/

/* ▼リンク、画像border、hr▼ */
a,
a:link, 
a:active{
	color: #004da0;
	border-bottom: 0px solid ;
	text-decoration:none;
}
a:visited{
	/*color:#9e9e9f;*/
	color:#6e6e71;
}
a:focus{
	outoline:none;
}
a:hover{
	color: #004da0;
	text-decoration:underline;
}